@import '/styles/global.css?v=3.1.0';
@import '/styles/HeaderManager.css?v=3.1.0';
@import '/styles/FooterManager.css?v=3.1.0';
@import '/styles/SignupElement.css?v=3.1.0';
@import '/styles/CookieConsent/CookieConsent.css?v=3.1.0';
@import '/styles/CookieConsent/CookiePreferences.css?v=3.1.0';

.legal-container {
    text-align: left;
    max-width: 1500px;
    margin: 0 auto;
    padding: 80px 120px;
    margin: 0 auto;
    flex: 1;
  }

  .legal-container a {
    display: flex;
    color: var(--color-underline-cta);
  }

  .legal-container a:hover {
    text-decoration: underline;
  }
  
  
  
  /*  End of  FAQ-ACCORDION  */
  /* SMALL DESKTOPS*/
  @media (max-width: 1024px) {
    .legal-container {
      padding-inline: 20px;
    }
  }
  
  @media (max-width: 768px) {
    .panel-left {
      width: 50%;
    }
    .panel-right {
      width: 50%;
    }
  }
  
  @media (max-width: 576px) {
    .panel-mobile {
      display: flex;
      width: 100%;
      max-height: 0;
      overflow: hidden;
      transition: 0.2s ease-out;
    }
    .panel-desktop-tab {
      display: none;
    }
    .panel-left {
      width: 100%;
    }
    .panel-right {
      display: none;
    }
    .legal-container {
      margin-top: 0px;
      margin-left: 0;
      padding-block: 30px; 
    }

    .legal-container a {
      display: flex;
      color: var(--color-underline-cta);
      padding-top: 10px;
    }
  }
  